.top{background: #F3F3F3!important;}
.header{background: #950064!important;}

.head-top-2f{background-color: #fff;
    width: 100%;
    margin: 0px auto;
    padding: 5px 0;}
.top-bar{height: 75px;
    width: 80%;
    margin: 0 auto;}
.top-bar .logo{
    float: left;
    height: 100%;
}
.icon-dianhua img{ width: 20px;position: relative;top: -3px;}
.top-bar .logo img{ max-width: 300px; margin-top: 4px;}
.top-bar .ad-word{
    padding-left: 20px;
    height: 100%;
    float: left;}
.top-bar .ad-word p.p1{line-height: 40px;
    font-size: 20px;
    font-weight: 700;
    color: #ff0d53;
    padding-top: 5px;}
.top-bar .ad-word p.p2{line-height: 20px;
    font-size: 14px;
    color: #999;}
.top-bar .tools{
    float: right;
    height: 100%;
    text-align: right;}
.top-bar .tools ul{    float: right;
    padding: 10px 0 0 0;}
.top-bar .tools li{text-align: left;
    line-height: 18px;}
.top-bar .tools li span{color: #888;
    font-size: 14px}
.iconfont{font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;}
.top-bar .tools li b{font-family: Verdana, Tahoma, "宋体";
    font-size: 23px;
    color: #ff0d53;font-style: initial;}
.logo_l{float: left;}

.nav li a:hover{ background:#e11e5a!important;}
.nav li ul{background: #950064!important;}
.title2 h3{ color: #ff006a!important;}
.title h3{ color: #ff006a!important;}
.footer{ background: #920063!important;}
.service li{ width: 18%!important; margin: 0 1%!important; position: inherit!important;}
.service li h4{ text-align: center; font-size: 20px;  color: rgb(102, 102, 102); font-weight: 400; line-height: 40px;}
.service li p{color: #7c7c7c; line-height: 24px; text-align: justify; text-align: center;}
.title2{margin-bottom: 40px!important;}
.fl img{ margin-top: 40px;}
.abtext{ margin-top: 64px; width: 60%;}
.title2 p span:before{ background: #152b54!important;}
.title2 p span:after{ background: #152b54!important;}
.title2 p :before{ background: #152b54!important;}
.title2 p :after{ background: #152b54!important;}
.hnav li{ margin-left: 6px!important;}
.hnav li a{ padding: 0 10px!important;}
.product li{ width: 22.3%!important; margin: 1%!important; position: relative;}
.gd{ text-align: center; margin: 1% auto;}
.service{ padding: 60px 0 40px 0!important; background: none!important;}
.hnav{ margin: 70px 0 20px!important;}
.product li:hover{ background: #920063!important;}
ul.foot_nav li h4{ color: #920063!important;}
ul.foot_nav li h4:before{ border-bottom: 1px solid #ff85e5!important;}
ul.foot_nav li h4:after{ border-bottom: 2px solid #920063!important;}
ul.foot_nav li a:hover{ color: #152b54!important;}
.owl-buttons .owl-next{background-position:3px 26px!important;}
.owl-buttons .owl-prev{background-position:3px 26px!important;}
#bar{ background: #0059ff!important;}
.nav li{ width: 12.5%!important;}
.nav li ul li{ width: 100%!important;}
.gd a{ text-align: center; border: 1px solid #DEDEDE; border-radius: 6px; padding: 4px 0; display: block; width: 120px; margin: 0 auto;}
.about_nr{background: url(../images/about.jpg) no-repeat; height: 438px;}
ul.newscenter li:nth-child(7n){ display: none;}
.foot_nav li{ border: none!important; margin: 0!important; padding: 0!important;}
.innerTop h2{ color: #920063!important;}
.treenav .fl li a:hover, .treenav .fl li a.cur{ background:#f900a1!important;}

.pbox{ height: auto!important;}
.pbox img{ left: 0!important; top: 0!important;transform:none!important; max-width:0!important; height: auto!important;}
.pcenter li{ width: 23%!important;}

/*分类*/
.index_class{width:100%; height: auto; overflow: hidden;}
.index_class ul{width:100%; height: auto; overflow: hidden;}
.index_class ul li{width: 20%;height: auto;float: left;text-align: center}
.index_class ul li img{width:108px; height: 108px; margin: 0px auto; display: block;     -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;}
.index_class ul li h3{font-size: 20px; margin:12px auto 4px; display: table;font-weight: normal; color: #950064;}
.index_class ul li p{font-size: 14px; color:#878787}
.index_class ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
.index_class ul li:hover h3{background-image:-webkit-linear-gradient(right,#eb7488, #f8bb78); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; }

@media all and (max-width:1700px){
   .about_nr{height: 410px;}
}
@media all and (max-width:1600px){
   .about_nr{height: 390px;}
}
@media all and (max-width:1570px){
   .about_nr{height: 380px;}
}